#
# spec file for package raleway-fonts
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

Name:           raleway-fonts
Version:        3.0
Release:        5.2
Summary:        Elegant sans-serif Typeface Family
License:        OFL-1.1
Group:          System/X11/Fonts
Url:            http://www.impallari.com/projects/overview/matt-mcinerneys-raleway-family
Source0:        update-100-source.zip
BuildRequires:  fontpackages-devel
%reconfigure_fonts_prereq
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:      noarch
BuildRequires:  unzip
# lomt-raleway-fonts is provider of original Raleway family
# from Matt McInerney
Conflicts:      lomt-raleway-fonts

%description
Raleway is an elegant sans-serif typeface, designed by Matt McInerney, 
initially in a single Thin weight. It is a display face that features 
both old style and lining numerals, standard and discretionary ligatures, 
a pretty complete set of diacritics, as well as stylistic alternates 
inspired by more geometric sans-serif typefaces than it's neo-grotesque 
inspired default character set.

With Matt's approval, we extendeded Raleway Thin into a full 9 weights 
family, from Thin to Heavy. We also added True Italics for all the 
9 weights, and expanded the Char-set support all 104 Latin Languages.

%prep
%setup -q -n raleway-family-v%{version}

%build
chmod 644 FONTLOG.txt

%install
mkdir -p %{buildroot}%{_ttfontsdir}
install -m 0644 *.ttf %{buildroot}%{_ttfontsdir}/

%reconfigure_fonts_scriptlets

%files
%defattr(-,root,root)
%doc OFL.txt FONTLOG.txt
%{_ttfontsdir}

%changelog
* Thu Oct 17 2013 pgajdos@suse.com
- initial version 3.0
